Class | RSS::Maker::RSS20::Channel
In: | rss/maker/2.0.rb
Parent: | RSS09::Channel

### Methods

have_required_values? required_variable_names

### Classes and Modules

Class RSS::Maker::RSS20::Channel::Categories
Class RSS::Maker::RSS20::Channel::Cloud
Class RSS::Maker::RSS20::Channel::SkipDays
Class RSS::Maker::RSS20::Channel::SkipHours

### Public Instance methods

have_required_values?()

[Source]

    # File rss/maker/2.0.rb, line 16
            def have_required_values?
              @title and @link and @description
            end

required_variable_names()

[Source]

    # File rss/maker/2.0.rb, line 20
            def required_variable_names
              %w(title link description)
            end

[Validate]